Subject: Re: 2.6.x on 405CR

From: Matt Porter <[email-masked]>
Date: Mon, 27 Sep 2004 08:16:29 -0700

[oops...we are supposed to be on linuxppc-embedded now]

On Mon, Sep 27, 2004 at 03:10:47PM +0100, Jon Masters wrote:
> On Mon, 27 Sep 2004 06:57:58 -0700, Matt Porter
> <[email-masked]> wrote:
> > On Mon, Sep 27, 2004 at 12:46:07PM +0200, Piotr Perak wrote:
> > > Hi.
> > >
> > > Anyone seen 2.6.x kernel working on 405CR?
> > > I can't make it boot.
> 
> > I can't recall anybody around here having a 405CR.  That's probably
> > why you didn't get a reponse the first time you posted this.
> 
> I might get access to one at some point - I'll be getting my Virtex II
> tree up and running on 2.6 (PowerPC 405D) sometime soon hopefully too.

Great, it would be nice to have some COTS 405CR board in the tree.
If somebody wants to send me one, I'll do it, otherwise send patches.

> > I wish I could rent you my BDI2000 to speed up your debugging,
> > but we're too far away from each other. :)
> 
> I hate you guys. I'm using insight on an XP box with that horrid
> Xilinx xygwin - it's not aware of any virtual memory and I have no
> symbols nicely available so it's all done by hand.

Ouch...cygwin stuff is very ghetto.  Maybe we can take up a collection
for you. :)

-Matt